:DISKCNTL.SEQUENCE( 1,-)
:COMMENT.SYSTEM(V7.2.0)
:COMMENT.------------------------------
:COMMENT. DB2 Universal Database 7.2 
:COMMENT. Source Database name: TWH_MD
:COMMENT. Output File name: C:\tedw_apps_etl_121\anm\pkg\v121\etl\anm_dwc_data.tag
:COMMENT. Time: 06/02/05 18:47:05
:COMMENT.------------------------------
:COMMENT. Start Process export
:COMMENT. Exporting Process ANM_c05_ETL1_Process
:COMMENT.------------------------------
:COMMENT.  Begin INFOGRPS Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(INFOGRPS)
:INSTANCE.
    NAME(ANM_IBM_Tivoli_NetView_v1.2.1_Subject_Area)
    SHRTDESC(IBM Tivoli NetView Availability.)
    CONTACT(Default DWC User)
:COMMENT.
:COMMENT.  End INFOGRPS Instance
:COMMENT.------------------------------
:COMMIT.CHKPID(10)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSCGRP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSCGRP)
:INSTANCE.
    NAME(-99999)
    SHRTDESC(This is the default Data Warehouse Center Security Group created by the Data Warehouse Center product.)
:COMMENT.
:COMMENT.  End IWHSCGRP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHUFUNC Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHUFUNC)
:INSTANCE.
    NAME(UFAdministration)
    SHRTDESC(Administration)
:COMMENT.
:COMMENT.  End IWHUFUNC Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSCGRP to IWHUFUNC
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSCGRP) TARGETYPE(IWHUFUNC)
:INSTANCE.
    SOURCEKEY(NAME(-99999) )
    TARGETKEY(NAME(UFAdministration) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHUFUNC Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHUFUNC)
:INSTANCE.
    NAME(UFOperations)
    SHRTDESC(Operations)
:COMMENT.
:COMMENT.  End IWHUFUNC Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSCGRP to IWHUFUNC
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSCGRP) TARGETYPE(IWHUFUNC)
:INSTANCE.
    SOURCEKEY(NAME(-99999) )
    TARGETKEY(NAME(UFOperations) )
:COMMENT.------------------------------
:COMMIT.CHKPID(20)
:COMMENT.------------------------------
:COMMENT.  Begin PROCESS Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(PROCESS)
:INSTANCE.
    NAME(ANM_c05_ETL1_Process)
    SHRTDESC(This process extracts the availability information from the ANM_SOURCE  database and transforms/loads this data into the Central Data Warehouse.)
    CONTACT(Default DWC User)
    PRCTYPE(1)
:COMMENT.
:COMMENT.  End PROCESS Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: INFOGRPS to PROCESS
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(INFOGRPS) TARGETYPE(PROCESS)
:INSTANCE.
    SOURCEKEY(NAME(ANM_IBM_Tivoli_NetView_v1.2.1_Subject_Area) )
    TARGETKEY(NAME(ANM_c05_ETL1_Process) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_ETL1_Process) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGENT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGENT)
:INSTANCE.
    NAME(-99999)
    SHRTDESC(Default AgentSite created by the Data Warehouse Center product to represent the Data Warehouse Center Server.)
    AGTOSTYP(1)
    AGTMODNM(IWH2AGNT)
:COMMENT.
:COMMENT.  End IWHAGENT Instance
:COMMENT.------------------------------
:COMMIT.CHKPID(30)
:COMMENT.------------------------------
:COMMENT.  Begin DATABASE Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(DATABASE)
:INSTANCE.
    NAME(ANM_TWH_CDW_Target)
    DBNAME(TWH_CDW)
    DBTYPE(1)
    DBETYPE(18)
    ISWH(Y)
    USERID(db2admin)
    CONTACT(Default DWC User)
    USEODBC(N)
    CODEPAGE(437)
    SERVER(localhost)
    VERSION(08.02.0002)
    DBMSSERV(DB2     )
    DFLTDEL(")
    WEBDBTYP(-1)
:COMMENT.
:COMMENT.  End DATABASE Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(ANM_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(40)
:COMMENT.------------------------------
:COMMENT.  Begin TABLES Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(TABLES)
:INSTANCE.
    NAME(TWG.COMP)
    DBNAME(ANM_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    TBLISBIN(N)
    TBLFTYPE(0)
    TBLL1NAM(N)
    CREATYPE(2)
    TABLVIEW(N)
    TABALIAS(N)
    IWHDRATN(Y)
    IWHMAXED(0)
    IWHCREGN(Y)
    IWHCRTAR(N)
    IWHGRANT(Y)
    IDSDIM(N)
    IDSFACT(N)
    IDSREPL(N)
    PARTTBSP(N)
    WEBIMPFL(N)
    WEBIMPID(0)
    WEBSITE(0)
:COMMENT.
:COMMENT.  End TABLES Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(DATABASE) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_TWH_CDW_Target) DBNAME(TWH_CDW) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_CORR_ID)
    DATATYPE(INTEGER)
    LENGTH(4)
    SCALE(0)
    POSNO(5)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(ANM_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_CORR_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(5)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_CORR_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(CUST_ID)
    DATATYPE(INTEGER)
    LENGTH(4)
    SCALE(0)
    POSNO(4)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(ANM_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(CUST_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(4)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(CUST_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMPTYP_CD)
    DATATYPE(CHAR)
    LENGTH(17)
    SCALE(0)
    POSNO(2)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMPTYP_CD) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(2)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMPTYP_CD) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_END_DTTM)
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(9)
    NULLS(N)
    ISTEXT(N)
    DBNAME(ANM_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_END_DTTM) 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(9)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_END_DTTM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_NM)
    DATATYPE(VARCHAR)
    LENGTH(254)
    SCALE(0)
    POSNO(6)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_NM) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(6)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_NM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_DS)
    DATATYPE(VARCHAR)
    LENGTH(254)
    SCALE(0)
    POSNO(10)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(ANM_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_DS) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(10)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_DS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSRC_CORR_CD)
    DATATYPE(CHAR)
    LENGTH(6)
    SCALE(0)
    POSNO(11)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(ANM_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(MSRC_CORR_CD) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(11)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(MSRC_CORR_CD) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_ID)
    DATATYPE(INTEGER)
    LENGTH(4)
    SCALE(0)
    POSNO(1)
    NULLS(N)
    ISTEXT(N)
    DBNAME(ANM_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(1)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_CORR_VAL)
    DATATYPE(VARCHAR)
    LENGTH(254)
    SCALE(0)
    POSNO(7)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(ANM_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_CORR_VAL) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(7)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_CORR_VAL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_STRT_DTTM)
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(8)
    NULLS(N)
    ISTEXT(N)
    DBNAME(ANM_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_STRT_DTTM) 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(8)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_STRT_DTTM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(CENTR_CD)
    DATATYPE(CHAR)
    LENGTH(6)
    SCALE(0)
    POSNO(3)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(ANM_TWH_CDW_Target) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(CENTR_CD) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(3)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(CENTR_CD) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPKEY Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPKEY)
:INSTANCE.
    NAME(COMP_PK)
    KEYID(0000026088)
:COMMENT.
:COMMENT.  End IWHPKEY Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHKYMAP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHKYMAP)
:INSTANCE.
    NAME()
    MAPSEQNO(1)
    MAPID(0000010294)
:COMMENT.
:COMMENT.  End IWHKYMAP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPPCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPPCOL)
:INSTANCE.
    MAPID(0000010294) 
:COMMENT.
:COMMENT.  End MAPPCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPPCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPPCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000010294) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPPCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPPCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000010294) )
    TARGETKEY(MAPID(0000010294) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPKEY to IWHKYMAP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPKEY) TARGETYPE(IWHKYMAP)
:INSTANCE.
    SOURCEKEY(KEYID(0000026088) )
    TARGETKEY(MAPID(0000010294) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to IWHPKEY
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(IWHPKEY)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(KEYID(0000026088) )
:COMMENT.------------------------------
:COMMIT.CHKPID(50)
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_ETL1_Process) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin DATABASE Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(DATABASE)
:INSTANCE.
    NAME(ANM_NETVIEW_Source)
    DBNAME(NETVIEW)
    DBTYPE(60)
    DBETYPE(60)
    ISWH(N)
    USERID(db2inst1)
    CONTACT(Default DWC User)
    USEODBC(N)
    CODEPAGE(437)
    SERVER(localhost)
    VERSION(08.02.0002)
    DBMSSERV(DB2     )
    DFLTDEL(")
    WEBDBTYP(-1)
:COMMENT.
:COMMENT.  End DATABASE Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_NETVIEW_Source) DBNAME(NETVIEW) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(ANM_NETVIEW_Source) DBNAME(NETVIEW) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(60)
:COMMENT.------------------------------
:COMMENT.  Begin TABLES Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(TABLES)
:INSTANCE.
    NAME(ANM.STAGE_OUTAGESUMM)
    DBNAME(ANM_NETVIEW_Source) 
    OWNER(ANM) 
    TABLES(STAGE_OUTAGESUMM) 
    TBLISBIN(N)
    TBLFTYPE(0)
    TBLL1NAM(N)
    CREATYPE(2)
    TABLVIEW(N)
    TABALIAS(N)
    IWHDRATN(N)
    IWHMAXED(0)
    IWHCREGN(Y)
    IWHCRTAR(Y)
    IWHGRANT(Y)
    IDSDIM(N)
    IDSFACT(N)
    IDSREPL(N)
    PARTTBSP(N)
    WEBIMPFL(N)
    WEBIMPID(0)
    WEBSITE(0)
:COMMENT.
:COMMENT.  End TABLES Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(DATABASE) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_NETVIEW_Source) DBNAME(NETVIEW) )
    TARGETKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(STATUS)
    DATATYPE(INTEGER)
    LENGTH(4)
    SCALE(0)
    POSNO(4)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(ANM_NETVIEW_Source) 
    OWNER(ANM) 
    TABLES(STAGE_OUTAGESUMM) 
    COLUMNS(STATUS) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(4)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) )
    TARGETKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) COLUMNS(STATUS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NAME)
    DATATYPE(VARCHAR)
    LENGTH(255)
    SCALE(0)
    POSNO(1)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(ANM_NETVIEW_Source) 
    OWNER(ANM) 
    TABLES(STAGE_OUTAGESUMM) 
    COLUMNS(NAME) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(1)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) )
    TARGETKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) COLUMNS(NAME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(STATE_START)
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(5)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(ANM_NETVIEW_Source) 
    OWNER(ANM) 
    TABLES(STAGE_OUTAGESUMM) 
    COLUMNS(STATE_START) 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(5)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) )
    TARGETKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) COLUMNS(STATE_START) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(ID)
    DATATYPE(INTEGER)
    LENGTH(8)
    SCALE(0)
    POSNO(7)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(ANM_NETVIEW_Source) 
    OWNER(ANM) 
    TABLES(STAGE_OUTAGESUMM) 
    COLUMNS(ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(7)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) )
    TARGETKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) COLUMNS(ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(SUBNET)
    DATATYPE(VARCHAR)
    LENGTH(15)
    SCALE(0)
    POSNO(3)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(ANM_NETVIEW_Source) 
    OWNER(ANM) 
    TABLES(STAGE_OUTAGESUMM) 
    COLUMNS(SUBNET) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(3)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) )
    TARGETKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) COLUMNS(SUBNET) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(STATE_END)
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(6)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(ANM_NETVIEW_Source) 
    OWNER(ANM) 
    TABLES(STAGE_OUTAGESUMM) 
    COLUMNS(STATE_END) 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(6)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) )
    TARGETKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) COLUMNS(STATE_END) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(IPADDR)
    DATATYPE(VARCHAR)
    LENGTH(15)
    SCALE(0)
    POSNO(2)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(ANM_NETVIEW_Source) 
    OWNER(ANM) 
    TABLES(STAGE_OUTAGESUMM) 
    COLUMNS(IPADDR) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(2)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) )
    TARGETKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) COLUMNS(IPADDR) )
:COMMENT.------------------------------
:COMMIT.CHKPID(70)
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_ETL1_Process) )
    TARGETKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin DATABASE Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(DATABASE)
:INSTANCE.
    NAME(ANM_TWH_CDW_Source)
    DBNAME(TWH_CDW)
    DBTYPE(1)
    DBETYPE(18)
    ISWH(N)
    USERID(db2admin)
    CONTACT(Default DWC User)
    USEODBC(N)
    CODEPAGE(437)
    SERVER(localhost)
    VERSION(08.02.0002)
    DBMSSERV(DB2     )
    DFLTDEL(")
    WEBDBTYP(-1)
:COMMENT.
:COMMENT.  End DATABASE Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_TWH_CDW_Source) DBNAME(TWH_CDW) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(ANM_TWH_CDW_Source) DBNAME(TWH_CDW) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(80)
:COMMENT.------------------------------
:COMMENT.  Begin TABLES Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(TABLES)
:INSTANCE.
    NAME(TWG.COMP)
    DBNAME(ANM_TWH_CDW_Source) 
    OWNER(TWG) 
    TABLES(COMP) 
    TBLISBIN(N)
    TBLFTYPE(0)
    TBLL1NAM(N)
    CREATYPE(2)
    TABLVIEW(N)
    TABALIAS(N)
    IWHDRATN(N)
    IWHMAXED(0)
    IWHCREGN(Y)
    IWHCRTAR(Y)
    IWHGRANT(Y)
    IDSDIM(N)
    IDSFACT(N)
    IDSREPL(N)
    PARTTBSP(N)
    WEBIMPFL(N)
    WEBIMPID(0)
    WEBSITE(0)
:COMMENT.
:COMMENT.  End TABLES Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(DATABASE) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_TWH_CDW_Source) DBNAME(TWH_CDW) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_NM)
    DATATYPE(VARCHAR)
    LENGTH(254)
    SCALE(0)
    POSNO(6)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_CDW_Source) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_NM) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(6)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_NM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(MSRC_CORR_CD)
    DATATYPE(CHAR)
    LENGTH(6)
    SCALE(0)
    POSNO(11)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(ANM_TWH_CDW_Source) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(MSRC_CORR_CD) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(11)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) COLUMNS(MSRC_CORR_CD) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_DS)
    DATATYPE(VARCHAR)
    LENGTH(254)
    SCALE(0)
    POSNO(10)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(ANM_TWH_CDW_Source) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_DS) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(10)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_DS) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(CUST_ID)
    DATATYPE(INTEGER)
    LENGTH(4)
    SCALE(0)
    POSNO(4)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(ANM_TWH_CDW_Source) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(CUST_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(4)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) COLUMNS(CUST_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_END_DTTM)
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(9)
    NULLS(N)
    ISTEXT(N)
    DBNAME(ANM_TWH_CDW_Source) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_END_DTTM) 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(9)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_END_DTTM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_STRT_DTTM)
    DATATYPE(TIMESTAMP)
    LENGTH(0)
    SCALE(0)
    POSNO(8)
    NULLS(N)
    ISTEXT(N)
    DBNAME(ANM_TWH_CDW_Source) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_STRT_DTTM) 
    NATIVEDT(TIMESTAMP)
    OFFSET(0)
    ORDINAL(8)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_STRT_DTTM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_ID)
    DATATYPE(INTEGER)
    LENGTH(4)
    SCALE(0)
    POSNO(1)
    NULLS(N)
    ISTEXT(N)
    DBNAME(ANM_TWH_CDW_Source) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(1)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMPTYP_CD)
    DATATYPE(CHAR)
    LENGTH(17)
    SCALE(0)
    POSNO(2)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_CDW_Source) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMPTYP_CD) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(2)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) COLUMNS(COMPTYP_CD) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(CENTR_CD)
    DATATYPE(CHAR)
    LENGTH(6)
    SCALE(0)
    POSNO(3)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(ANM_TWH_CDW_Source) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(CENTR_CD) 
    NATIVEDT(CHAR)
    OFFSET(0)
    ORDINAL(3)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) COLUMNS(CENTR_CD) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_CORR_VAL)
    DATATYPE(VARCHAR)
    LENGTH(254)
    SCALE(0)
    POSNO(7)
    NULLS(Y)
    ISTEXT(Y)
    DBNAME(ANM_TWH_CDW_Source) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_CORR_VAL) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(7)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_CORR_VAL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(COMP_CORR_ID)
    DATATYPE(INTEGER)
    LENGTH(4)
    SCALE(0)
    POSNO(5)
    NULLS(Y)
    ISTEXT(N)
    DBNAME(ANM_TWH_CDW_Source) 
    OWNER(TWG) 
    TABLES(COMP) 
    COLUMNS(COMP_CORR_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(5)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_CORR_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPKEY Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPKEY)
:INSTANCE.
    NAME(COMP_PK)
    KEYID(0000019817)
:COMMENT.
:COMMENT.  End IWHPKEY Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHKYMAP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHKYMAP)
:INSTANCE.
    NAME()
    MAPSEQNO(1)
    MAPID(0000007232)
:COMMENT.
:COMMENT.  End IWHKYMAP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPPCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPPCOL)
:INSTANCE.
    MAPID(0000007232) 
:COMMENT.
:COMMENT.  End MAPPCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPPCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPPCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000007232) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) COLUMNS(COMP_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPPCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPPCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000007232) )
    TARGETKEY(MAPID(0000007232) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPKEY to IWHKYMAP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPKEY) TARGETYPE(IWHKYMAP)
:INSTANCE.
    SOURCEKEY(KEYID(0000019817) )
    TARGETKEY(MAPID(0000007232) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to IWHPKEY
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(IWHPKEY)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
    TARGETKEY(KEYID(0000019817) )
:COMMENT.------------------------------
:COMMIT.CHKPID(90)
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_ETL1_Process) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHUDPGR Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHUDPGR)
:INSTANCE.
    NAME(Tivoli)
    SHRTDESC(Tivoli user defined progams)
    CONTACT(Default DWC User)
    PGRTYPE(11)
:COMMENT.
:COMMENT.  End IWHUDPGR Instance
:COMMENT.------------------------------
:COMMIT.CHKPID(100)
:COMMENT.------------------------------
:COMMENT.  Begin IWHPROGF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPROGF)
:INSTANCE.
    NAME(RunMultiSQL)
    PGMNAME(twh_shell)
    PGMTYPE(2)
    PGMCONTA(Default DWC User)
:COMMENT.
:COMMENT.  End IWHPROGF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000004899)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PRMID(0000004899) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000017010)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PRMID(0000017010) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHUDPGR to IWHPROGF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHUDPGR) TARGETYPE(IWHPROGF)
:INSTANCE.
    SOURCEKEY(NAME(Tivoli) )
    TARGETKEY(NAME(RunMultiSQL) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(110)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(ANM_c05_s005_preExtractNodeInfo)
    IWHCMPOS(Y)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_ETL1_Process) )
    TARGETKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
    TARGETKEY(NAME(ANM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
    TARGETKEY(NAME(ANM_TWH_CDW_Source) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(ANM_c05_s005_preExtractNodeInfo) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(ANM_c05_s005_preExtractNodeInfo) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000014480AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000014480AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
    TARGETKEY(PGMUNKEY(0000014480AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000013348)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014480AggreFunc) )
    TARGETKEY(PRMID(0000013348) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000014118)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014480AggreFunc) )
    TARGETKEY(PRMID(0000014118) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(120)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(ANM_c05_s010_extractNodeInfo)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_ETL1_Process) )
    TARGETKEY(NAME(ANM_c05_s010_extractNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s010_extractNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s010_extractNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s010_extractNodeInfo) )
    TARGETKEY(NAME(ANM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s010_extractNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s010_extractNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s010_extractNodeInfo) )
    TARGETKEY(NAME(ANM_NETVIEW_Source) DBNAME(NETVIEW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(ANM_c05_s010_extractNodeInfo) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s010_extractNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s010_extractNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s010_extractNodeInfo) )
    TARGETKEY(DBNAME(ANM_NETVIEW_Source) OWNER(ANM) TABLES(STAGE_OUTAGESUMM) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(ANM_c05_s010_extractNodeInfo) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s010_extractNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s010_extractNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s010_extractNodeInfo) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000021379AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000021379AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s010_extractNodeInfo) )
    TARGETKEY(PGMUNKEY(0000021379AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000012529)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000021379AggreFunc) )
    TARGETKEY(PRMID(0000012529) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000024115)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000021379AggreFunc) )
    TARGETKEY(PRMID(0000024115) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s010_extractNodeInfo) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(130)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(ANM_c05_s020_transformNodeInfo)
    IWHCMPOS(Y)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_ETL1_Process) )
    TARGETKEY(NAME(ANM_c05_s020_transformNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s020_transformNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s020_transformNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s020_transformNodeInfo) )
    TARGETKEY(NAME(ANM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s020_transformNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s020_transformNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s020_transformNodeInfo) )
    TARGETKEY(NAME(ANM_TWH_CDW_Source) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(ANM_c05_s020_transformNodeInfo) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s020_transformNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s020_transformNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s020_transformNodeInfo) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(ANM_c05_s020_transformNodeInfo) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s020_transformNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s020_transformNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s020_transformNodeInfo) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000011326AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000011326AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s020_transformNodeInfo) )
    TARGETKEY(PGMUNKEY(0000011326AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000010578)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000011326AggreFunc) )
    TARGETKEY(PRMID(0000010578) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000021042)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000011326AggreFunc) )
    TARGETKEY(PRMID(0000021042) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s020_transformNodeInfo) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(140)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(ANM_c05_s030_loadNodeInfo)
    IWHCMPOS(Y)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_ETL1_Process) )
    TARGETKEY(NAME(ANM_c05_s030_loadNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s030_loadNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s030_loadNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s030_loadNodeInfo) )
    TARGETKEY(NAME(ANM_TWH_CDW_Target) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s030_loadNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s030_loadNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s030_loadNodeInfo) )
    TARGETKEY(NAME(ANM_TWH_CDW_Source) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(ANM_c05_s030_loadNodeInfo) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s030_loadNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s030_loadNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s030_loadNodeInfo) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(ANM_c05_s030_loadNodeInfo) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s030_loadNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s030_loadNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s030_loadNodeInfo) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Target) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000022651AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000022651AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s030_loadNodeInfo) )
    TARGETKEY(PGMUNKEY(0000022651AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000005192)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000022651AggreFunc) )
    TARGETKEY(PRMID(0000005192) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000006655)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000022651AggreFunc) )
    TARGETKEY(PRMID(0000006655) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s030_loadNodeInfo) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(150)
:COMMIT.CHKPID(160)
:COMMENT. Exporting Process ANM_m05_ETL2_Process
:COMMENT.------------------------------
:COMMENT.  Begin PROCESS Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(PROCESS)
:INSTANCE.
    NAME(ANM_m05_ETL2_Process)
    CONTACT(Default DWC User)
    PRCTYPE(1)
:COMMENT.
:COMMENT.  End PROCESS Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: INFOGRPS to PROCESS
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(INFOGRPS) TARGETYPE(PROCESS)
:INSTANCE.
    SOURCEKEY(NAME(ANM_IBM_Tivoli_NetView_v1.2.1_Subject_Area) )
    TARGETKEY(NAME(ANM_m05_ETL2_Process) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_ETL2_Process) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_ETL2_Process) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin DATABASE Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(DATABASE)
:INSTANCE.
    NAME(ANM_TWH_MART_Source)
    DBNAME(TWH_MART)
    DBTYPE(1)
    DBETYPE(18)
    ISWH(N)
    USERID(db2admin)
    CONTACT(Default DWC User)
    USEODBC(N)
    CODEPAGE(437)
    SERVER(localhost)
    VERSION(08.02.0002)
    DBMSSERV(DB2     )
    DFLTDEL(")
    WEBDBTYP(-1)
:COMMENT.
:COMMENT.  End DATABASE Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_TWH_MART_Source) DBNAME(TWH_MART) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(ANM_TWH_MART_Source) DBNAME(TWH_MART) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(170)
:COMMENT.------------------------------
:COMMENT.  Begin TABLES Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(TABLES)
:INSTANCE.
    NAME(ANM.D_L3NODES)
    DBNAME(ANM_TWH_MART_Source) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    TBLISBIN(N)
    TBLFTYPE(0)
    TBLL1NAM(N)
    CREATYPE(2)
    TABLVIEW(N)
    TABALIAS(N)
    IWHDRATN(N)
    IWHMAXED(0)
    IWHCREGN(Y)
    IWHCRTAR(Y)
    IWHGRANT(Y)
    IDSDIM(N)
    IDSFACT(N)
    IDSREPL(N)
    PARTTBSP(N)
    WEBIMPFL(N)
    WEBIMPID(0)
    WEBSITE(0)
:COMMENT.
:COMMENT.  End TABLES Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(DATABASE) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_TWH_MART_Source) DBNAME(TWH_MART) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NODE_NAME)
    DATATYPE(VARCHAR)
    LENGTH(255)
    SCALE(0)
    POSNO(2)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_MART_Source) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    COLUMNS(NODE_NAME) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(2)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(NODE_NAME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(CENTER_NAME)
    DATATYPE(VARCHAR)
    LENGTH(120)
    SCALE(0)
    POSNO(6)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_MART_Source) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    COLUMNS(CENTER_NAME) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(6)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(CENTER_NAME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(CUST_NAME)
    DATATYPE(VARCHAR)
    LENGTH(120)
    SCALE(0)
    POSNO(5)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_MART_Source) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    COLUMNS(CUST_NAME) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(5)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(CUST_NAME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(SUBNET)
    DATATYPE(VARCHAR)
    LENGTH(15)
    SCALE(0)
    POSNO(4)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_MART_Source) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    COLUMNS(SUBNET) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(4)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(SUBNET) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NODE_ID)
    DATATYPE(INTEGER)
    LENGTH(4)
    SCALE(0)
    POSNO(1)
    NULLS(N)
    ISTEXT(N)
    DBNAME(ANM_TWH_MART_Source) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    COLUMNS(NODE_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(1)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(NODE_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(IPADDR)
    DATATYPE(VARCHAR)
    LENGTH(15)
    SCALE(0)
    POSNO(3)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_MART_Source) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    COLUMNS(IPADDR) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(3)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(IPADDR) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPKEY Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPKEY)
:INSTANCE.
    NAME(SQL050531144717540)
    KEYID(0000021449)
:COMMENT.
:COMMENT.  End IWHPKEY Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHKYMAP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHKYMAP)
:INSTANCE.
    NAME()
    MAPSEQNO(1)
    MAPID(0000007507)
:COMMENT.
:COMMENT.  End IWHKYMAP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPPCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPPCOL)
:INSTANCE.
    MAPID(0000007507) 
:COMMENT.
:COMMENT.  End MAPPCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPPCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPPCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000007507) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(NODE_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPPCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPPCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000007507) )
    TARGETKEY(MAPID(0000007507) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPKEY to IWHKYMAP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPKEY) TARGETYPE(IWHKYMAP)
:INSTANCE.
    SOURCEKEY(KEYID(0000021449) )
    TARGETKEY(MAPID(0000007507) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to IWHPKEY
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(IWHPKEY)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(KEYID(0000021449) )
:COMMENT.------------------------------
:COMMIT.CHKPID(180)
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_ETL2_Process) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin DATABASE Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(DATABASE)
:INSTANCE.
    NAME(ANM_TWH_MART_Target)
    DBNAME(TWH_MART)
    DBTYPE(1)
    DBETYPE(18)
    ISWH(Y)
    USERID(db2admin)
    CONTACT(Default DWC User)
    USEODBC(N)
    CODEPAGE(437)
    SERVER(localhost)
    VERSION(08.02.0002)
    DBMSSERV(DB2     )
    DFLTDEL(")
    WEBDBTYP(-1)
:COMMENT.
:COMMENT.  End DATABASE Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_TWH_MART_Target) DBNAME(TWH_MART) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to IWHSCGRP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(DATABASE) TARGETYPE(IWHSCGRP)
:INSTANCE.
    SOURCEKEY(NAME(ANM_TWH_MART_Target) DBNAME(TWH_MART) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(190)
:COMMENT.------------------------------
:COMMENT.  Begin TABLES Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(TABLES)
:INSTANCE.
    NAME(ANM.D_L3NODES)
    DBNAME(ANM_TWH_MART_Target) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    TBLISBIN(N)
    TBLFTYPE(0)
    TBLL1NAM(N)
    CREATYPE(2)
    TABLVIEW(N)
    TABALIAS(N)
    IWHDRATN(Y)
    IWHMAXED(0)
    IWHCREGN(Y)
    IWHCRTAR(N)
    IWHGRANT(Y)
    IDSDIM(N)
    IDSFACT(N)
    IDSREPL(N)
    PARTTBSP(N)
    WEBIMPFL(N)
    WEBIMPID(0)
    WEBSITE(0)
:COMMENT.
:COMMENT.  End TABLES Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: DATABASE to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(DATABASE) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_TWH_MART_Target) DBNAME(TWH_MART) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(IPADDR)
    DATATYPE(VARCHAR)
    LENGTH(15)
    SCALE(0)
    POSNO(3)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_MART_Target) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    COLUMNS(IPADDR) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(3)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(IPADDR) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(SUBNET)
    DATATYPE(VARCHAR)
    LENGTH(15)
    SCALE(0)
    POSNO(4)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_MART_Target) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    COLUMNS(SUBNET) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(4)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(SUBNET) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NODE_ID)
    DATATYPE(INTEGER)
    LENGTH(4)
    SCALE(0)
    POSNO(1)
    NULLS(N)
    ISTEXT(N)
    DBNAME(ANM_TWH_MART_Target) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    COLUMNS(NODE_ID) 
    NATIVEDT(INTEGER)
    OFFSET(0)
    ORDINAL(1)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(NODE_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(CENTER_NAME)
    DATATYPE(VARCHAR)
    LENGTH(120)
    SCALE(0)
    POSNO(6)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_MART_Target) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    COLUMNS(CENTER_NAME) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(6)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(CENTER_NAME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(CUST_NAME)
    DATATYPE(VARCHAR)
    LENGTH(120)
    SCALE(0)
    POSNO(5)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_MART_Target) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    COLUMNS(CUST_NAME) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(5)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(CUST_NAME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin COLUMN Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(COLUMN)
:INSTANCE.
    NAME(NODE_NAME)
    DATATYPE(VARCHAR)
    LENGTH(255)
    SCALE(0)
    POSNO(2)
    NULLS(N)
    ISTEXT(Y)
    DBNAME(ANM_TWH_MART_Target) 
    OWNER(ANM) 
    TABLES(D_L3NODES) 
    COLUMNS(NODE_NAME) 
    NATIVEDT(VARCHAR)
    OFFSET(0)
    ORDINAL(2)
    EDTNCOL(N)
:COMMENT.
:COMMENT.  End COLUMN Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(NODE_NAME) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPKEY Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPKEY)
:INSTANCE.
    NAME(SQL050531144717540)
    KEYID(0000022519)
:COMMENT.
:COMMENT.  End IWHPKEY Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHKYMAP Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHKYMAP)
:INSTANCE.
    NAME()
    MAPSEQNO(1)
    MAPID(0000011374)
:COMMENT.
:COMMENT.  End IWHKYMAP Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin MAPPCOL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(MAPPCOL)
:INSTANCE.
    MAPID(0000011374) 
:COMMENT.
:COMMENT.  End MAPPCOL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: MAPPCOL to COLUMN
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(MAPPCOL) TARGETYPE(COLUMN)
:INSTANCE.
    SOURCEKEY(MAPID(0000011374) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) COLUMNS(NODE_ID) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHKYMAP to MAPPCOL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHKYMAP) TARGETYPE(MAPPCOL)
:INSTANCE.
    SOURCEKEY(MAPID(0000011374) )
    TARGETKEY(MAPID(0000011374) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPKEY to IWHKYMAP
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPKEY) TARGETYPE(IWHKYMAP)
:INSTANCE.
    SOURCEKEY(KEYID(0000022519) )
    TARGETKEY(MAPID(0000011374) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: TABLES to IWHPKEY
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(TABLES) TARGETYPE(IWHPKEY)
:INSTANCE.
    SOURCEKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
    TARGETKEY(KEYID(0000022519) )
:COMMENT.------------------------------
:COMMIT.CHKPID(200)
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(PROCESS) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_ETL2_Process) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(ANM_m05_s001_initialize)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_ETL2_Process) )
    TARGETKEY(NAME(ANM_m05_s001_initialize) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s001_initialize) )
    TARGETKEY(NAME(ANM_m05_s001_initialize) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s001_initialize) )
    TARGETKEY(NAME(ANM_TWH_MART_Target) DBNAME(TWH_MART) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s001_initialize) )
    TARGETKEY(NAME(ANM_m05_s001_initialize) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s001_initialize) )
    TARGETKEY(NAME(ANM_TWH_CDW_Source) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(ANM_m05_s001_initialize) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s001_initialize) )
    TARGETKEY(NAME(ANM_m05_s001_initialize) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s001_initialize) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(ANM_m05_s001_initialize) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s001_initialize) )
    TARGETKEY(NAME(ANM_m05_s001_initialize) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s001_initialize) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000026295AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000026295AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s001_initialize) )
    TARGETKEY(PGMUNKEY(0000026295AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000009179)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000026295AggreFunc) )
    TARGETKEY(PRMID(0000009179) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000016240)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000026295AggreFunc) )
    TARGETKEY(PRMID(0000016240) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s001_initialize) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(210)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(ANM_m05_s010_metric)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_ETL2_Process) )
    TARGETKEY(NAME(ANM_m05_s010_metric) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s010_metric) )
    TARGETKEY(NAME(ANM_m05_s010_metric) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s010_metric) )
    TARGETKEY(NAME(ANM_TWH_MART_Target) DBNAME(TWH_MART) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s010_metric) )
    TARGETKEY(NAME(ANM_m05_s010_metric) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s010_metric) )
    TARGETKEY(NAME(ANM_TWH_CDW_Source) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(ANM_m05_s010_metric) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s010_metric) )
    TARGETKEY(NAME(ANM_m05_s010_metric) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s010_metric) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(ANM_m05_s010_metric) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s010_metric) )
    TARGETKEY(NAME(ANM_m05_s010_metric) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s010_metric) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000000130AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000000130AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s010_metric) )
    TARGETKEY(PGMUNKEY(0000000130AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000007828)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000000130AggreFunc) )
    TARGETKEY(PRMID(0000007828) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000008553)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000000130AggreFunc) )
    TARGETKEY(PRMID(0000008553) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s010_metric) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(220)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(ANM_m05_s020_fact)
    IWHCMPOS(N)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_ETL2_Process) )
    TARGETKEY(NAME(ANM_m05_s020_fact) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s020_fact) )
    TARGETKEY(NAME(ANM_m05_s020_fact) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s020_fact) )
    TARGETKEY(NAME(ANM_TWH_MART_Target) DBNAME(TWH_MART) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s020_fact) )
    TARGETKEY(NAME(ANM_m05_s020_fact) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s020_fact) )
    TARGETKEY(NAME(ANM_TWH_CDW_Source) DBNAME(TWH_CDW) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(ANM_m05_s020_fact) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s020_fact) )
    TARGETKEY(NAME(ANM_m05_s020_fact) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s020_fact) )
    TARGETKEY(DBNAME(ANM_TWH_CDW_Source) OWNER(TWG) TABLES(COMP) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(ANM_m05_s020_fact) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s020_fact) )
    TARGETKEY(NAME(ANM_m05_s020_fact) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s020_fact) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000032684AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000032684AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s020_fact) )
    TARGETKEY(PGMUNKEY(0000032684AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000004194)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000032684AggreFunc) )
    TARGETKEY(PRMID(0000004194) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000033040)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000032684AggreFunc) )
    TARGETKEY(PRMID(0000033040) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s020_fact) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(230)
:COMMENT.------------------------------
:COMMENT.  Begin IWHPROGF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPROGF)
:INSTANCE.
    NAME(rollupMulti)
    PGMNAME(twh_shell)
    PGMTYPE(2)
    PGMCONTA(Default DWC User)
:COMMENT.
:COMMENT.  End IWHPROGF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Process name)
    PRMORDER(1)
    PRMDATA(twh_run.sh perl -S rollupMulti.pl)
    PRMTYPE(2)
    PRMID(0000014717)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(rollupMulti) )
    TARGETKEY(PRMID(0000014717) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step name)
    PRMORDER(2)
    PRMDATA(-b &STEPNAME)
    PRMTYPE(2)
    PRMID(0000028324)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(NAME(rollupMulti) )
    TARGETKEY(PRMID(0000028324) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHUDPGR to IWHPROGF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHUDPGR) TARGETYPE(IWHPROGF)
:INSTANCE.
    SOURCEKEY(NAME(Tivoli) )
    TARGETKEY(NAME(rollupMulti) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(rollupMulti) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(240)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(ANM_m05_s030_outage_rollup)
    IWHCMPOS(Y)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_ETL2_Process) )
    TARGETKEY(NAME(ANM_m05_s030_outage_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s030_outage_rollup) )
    TARGETKEY(NAME(ANM_m05_s030_outage_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s030_outage_rollup) )
    TARGETKEY(NAME(ANM_TWH_MART_Target) DBNAME(TWH_MART) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s030_outage_rollup) )
    TARGETKEY(NAME(ANM_m05_s030_outage_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s030_outage_rollup) )
    TARGETKEY(NAME(ANM_TWH_MART_Source) DBNAME(TWH_MART) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(ANM_m05_s030_outage_rollup) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s030_outage_rollup) )
    TARGETKEY(NAME(ANM_m05_s030_outage_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s030_outage_rollup) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(ANM_m05_s030_outage_rollup) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s030_outage_rollup) )
    TARGETKEY(NAME(ANM_m05_s030_outage_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s030_outage_rollup) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000014325AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(rollupMulti) )
    TARGETKEY(PGMUNKEY(0000014325AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s030_outage_rollup) )
    TARGETKEY(PGMUNKEY(0000014325AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step name)
    PRMORDER(2)
    PRMDATA(-b &STEPNAME)
    PRMTYPE(2)
    PRMID(0000004990)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014325AggreFunc) )
    TARGETKEY(PRMID(0000004990) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Process name)
    PRMORDER(1)
    PRMDATA(twh_run.sh perl -S rollupMulti.pl)
    PRMTYPE(2)
    PRMID(0000018416)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014325AggreFunc) )
    TARGETKEY(PRMID(0000018416) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s030_outage_rollup) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(250)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(ANM_m05_s040_transition_rollup)
    IWHCMPOS(Y)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_ETL2_Process) )
    TARGETKEY(NAME(ANM_m05_s040_transition_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s040_transition_rollup) )
    TARGETKEY(NAME(ANM_m05_s040_transition_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s040_transition_rollup) )
    TARGETKEY(NAME(ANM_TWH_MART_Target) DBNAME(TWH_MART) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s040_transition_rollup) )
    TARGETKEY(NAME(ANM_m05_s040_transition_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s040_transition_rollup) )
    TARGETKEY(NAME(ANM_TWH_MART_Source) DBNAME(TWH_MART) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(ANM_m05_s040_transition_rollup) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s040_transition_rollup) )
    TARGETKEY(NAME(ANM_m05_s040_transition_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s040_transition_rollup) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(ANM_m05_s040_transition_rollup) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s040_transition_rollup) )
    TARGETKEY(NAME(ANM_m05_s040_transition_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s040_transition_rollup) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000031770AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(rollupMulti) )
    TARGETKEY(PGMUNKEY(0000031770AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s040_transition_rollup) )
    TARGETKEY(PGMUNKEY(0000031770AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Process name)
    PRMORDER(1)
    PRMDATA(twh_run.sh perl -S rollupMulti.pl)
    PRMTYPE(2)
    PRMID(0000002884)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000031770AggreFunc) )
    TARGETKEY(PRMID(0000002884) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step name)
    PRMORDER(2)
    PRMDATA(-b &STEPNAME)
    PRMTYPE(2)
    PRMID(0000030051)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000031770AggreFunc) )
    TARGETKEY(PRMID(0000030051) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s040_transition_rollup) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(260)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(ANM_m05_s050_ss_trans_rollup)
    IWHCMPOS(Y)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_ETL2_Process) )
    TARGETKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
    TARGETKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
    TARGETKEY(NAME(ANM_TWH_MART_Target) DBNAME(TWH_MART) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
    TARGETKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
    TARGETKEY(NAME(ANM_TWH_MART_Source) DBNAME(TWH_MART) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(ANM_m05_s050_ss_trans_rollup) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
    TARGETKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(ANM_m05_s050_ss_trans_rollup) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
    TARGETKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000015268AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(rollupMulti) )
    TARGETKEY(PGMUNKEY(0000015268AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
    TARGETKEY(PGMUNKEY(0000015268AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step name)
    PRMORDER(2)
    PRMDATA(-b &STEPNAME)
    PRMTYPE(2)
    PRMID(0000004242)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000015268AggreFunc) )
    TARGETKEY(PRMID(0000004242) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Process name)
    PRMORDER(1)
    PRMDATA(twh_run.sh perl -S rollupMulti.pl)
    PRMTYPE(2)
    PRMID(0000013592)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000015268AggreFunc) )
    TARGETKEY(PRMID(0000013592) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(270)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(ANM_m05_s060_out_rollup)
    IWHCMPOS(Y)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_ETL2_Process) )
    TARGETKEY(NAME(ANM_m05_s060_out_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s060_out_rollup) )
    TARGETKEY(NAME(ANM_m05_s060_out_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s060_out_rollup) )
    TARGETKEY(NAME(ANM_TWH_MART_Target) DBNAME(TWH_MART) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s060_out_rollup) )
    TARGETKEY(NAME(ANM_m05_s060_out_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s060_out_rollup) )
    TARGETKEY(NAME(ANM_TWH_MART_Source) DBNAME(TWH_MART) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(ANM_m05_s060_out_rollup) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s060_out_rollup) )
    TARGETKEY(NAME(ANM_m05_s060_out_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s060_out_rollup) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(ANM_m05_s060_out_rollup) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s060_out_rollup) )
    TARGETKEY(NAME(ANM_m05_s060_out_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s060_out_rollup) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000014147AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(rollupMulti) )
    TARGETKEY(PGMUNKEY(0000014147AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s060_out_rollup) )
    TARGETKEY(PGMUNKEY(0000014147AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step name)
    PRMORDER(2)
    PRMDATA(-b &STEPNAME)
    PRMTYPE(2)
    PRMID(0000015558)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014147AggreFunc) )
    TARGETKEY(PRMID(0000015558) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Process name)
    PRMORDER(1)
    PRMDATA(twh_run.sh perl -S rollupMulti.pl)
    PRMTYPE(2)
    PRMID(0000031599)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000014147AggreFunc) )
    TARGETKEY(PRMID(0000031599) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s060_out_rollup) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(280)
:COMMENT.------------------------------
:COMMENT.  Begin IWHSAVU Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHSAVU)
:INSTANCE.
    NAME(ANM_m05_s070_total)
    IWHCMPOS(Y)
    IWHRQSCH(Y)
    IWHCONTA(Default DWC User)
    IWHRTRYI(30)
    IWHRTRYC(3)
    IWHSELGN(N)
    IWHSELST()
    IWHEXPOP(N)
    IWHBVTYP(3)
    IWHSQLW(2)
    IWHDIST(N)
    IWHGROUP(N)
    IWHAVING(N)
    IWHRQDAT(0)
    IWHCOMIT(N)
    IWHCROWS(0)
    MULTDRFL(N)
:COMMENT.
:COMMENT.  End IWHSAVU Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: PROCESS to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(PROCESS) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_ETL2_Process) )
    TARGETKEY(NAME(ANM_m05_s070_total) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVTARIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVTARIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s070_total) )
    TARGETKEY(NAME(ANM_m05_s070_total) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVTARIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVTARIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s070_total) )
    TARGETKEY(NAME(ANM_TWH_MART_Target) DBNAME(TWH_MART) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVSRCIR
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVSRCIR)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s070_total) )
    TARGETKEY(NAME(ANM_m05_s070_total) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVSRCIR to DATABASE
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVSRCIR) TARGETYPE(DATABASE)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s070_total) )
    TARGETKEY(NAME(ANM_TWH_MART_Source) DBNAME(TWH_MART) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVINPTBL Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVINPTBL)
:INSTANCE.
    NAME(ANM_m05_s070_total) 
:COMMENT.
:COMMENT.  End BVINPTBL Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVINPTBL
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVINPTBL)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s070_total) )
    TARGETKEY(NAME(ANM_m05_s070_total) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVINPTBL to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVINPTBL) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s070_total) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Source) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin BVUDPOUT Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVUDPOUT)
:INSTANCE.
    NAME(ANM_m05_s070_total) 
:COMMENT.
:COMMENT.  End BVUDPOUT Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVUDPOUT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVUDPOUT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s070_total) )
    TARGETKEY(NAME(ANM_m05_s070_total) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVUDPOUT to TABLES
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVUDPOUT) TARGETYPE(TABLES)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s070_total) )
    TARGETKEY(DBNAME(ANM_TWH_MART_Target) OWNER(ANM) TABLES(D_L3NODES) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHAGGRF Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHAGGRF)
:INSTANCE.
    PGMUNKEY(0000029350AggreFunc)
:COMMENT.
:COMMENT.  End IWHAGGRF Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHPROGF to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHPROGF) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(RunMultiSQL) )
    TARGETKEY(PGMUNKEY(0000029350AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGGRF
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGGRF)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s070_total) )
    TARGETKEY(PGMUNKEY(0000029350AggreFunc) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Command Script)
    PRMORDER(1)
    PRMDATA(twh_run.sh java -DTWH_TOPDIR=$TWH_TOPDIR com.tivoli.twh.RunMultiSQL.RunMultiSQL)
    PRMTYPE(2)
    PRMID(0000004682)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000029350AggreFunc) )
    TARGETKEY(PRMID(0000004682) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Begin IWHPARM Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(IWHPARM)
:INSTANCE.
    NAME(Step Name)
    PRMORDER(2)
    PRMDATA(-s &STEPNAME)
    PRMTYPE(2)
    PRMID(0000017079)
:COMMENT.
:COMMENT.  End IWHPARM Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHAGGRF to IWHPARM
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHAGGRF) TARGETYPE(IWHPARM)
:INSTANCE.
    SOURCEKEY(PGMUNKEY(0000029350AggreFunc) )
    TARGETKEY(PRMID(0000017079) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to IWHAGENT
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(LINK) SOURCETYPE(IWHSAVU) TARGETYPE(IWHAGENT)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s070_total) )
    TARGETKEY(NAME(-99999) )
:COMMENT.------------------------------
:COMMIT.CHKPID(290)
:COMMIT.CHKPID(300)
:COMMENT. Start IR export
:COMMENT. Start Star Schema export
:COMMENT. Start UDP export
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(ANM_c05_s005_preExtractNodeInfo) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s005_preExtractNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s010_extractNodeInfo) )
:COMMENT.------------------------------
:COMMIT.CHKPID(310)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(ANM_c05_s010_extractNodeInfo) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s010_extractNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s010_extractNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s010_extractNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s020_transformNodeInfo) )
:COMMENT.------------------------------
:COMMIT.CHKPID(320)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(ANM_c05_s020_transformNodeInfo) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s020_transformNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s020_transformNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s020_transformNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s030_loadNodeInfo) )
:COMMENT.------------------------------
:COMMIT.CHKPID(330)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(ANM_c05_s030_loadNodeInfo) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s030_loadNodeInfo) )
    TARGETKEY(NAME(ANM_c05_s030_loadNodeInfo) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_c05_s030_loadNodeInfo) )
    TARGETKEY(NAME(ANM_m05_s001_initialize) )
:COMMENT.------------------------------
:COMMIT.CHKPID(340)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(ANM_m05_s001_initialize) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s001_initialize) )
    TARGETKEY(NAME(ANM_m05_s001_initialize) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s001_initialize) )
    TARGETKEY(NAME(ANM_m05_s010_metric) )
:COMMENT.------------------------------
:COMMIT.CHKPID(350)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(ANM_m05_s010_metric) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s010_metric) )
    TARGETKEY(NAME(ANM_m05_s010_metric) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s010_metric) )
    TARGETKEY(NAME(ANM_m05_s020_fact) )
:COMMENT.------------------------------
:COMMIT.CHKPID(360)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(ANM_m05_s020_fact) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s020_fact) )
    TARGETKEY(NAME(ANM_m05_s020_fact) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s020_fact) )
    TARGETKEY(NAME(ANM_m05_s030_outage_rollup) )
:COMMENT.------------------------------
:COMMIT.CHKPID(370)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(ANM_m05_s030_outage_rollup) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s030_outage_rollup) )
    TARGETKEY(NAME(ANM_m05_s030_outage_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s030_outage_rollup) )
    TARGETKEY(NAME(ANM_m05_s040_transition_rollup) )
:COMMENT.------------------------------
:COMMIT.CHKPID(380)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(ANM_m05_s040_transition_rollup) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s040_transition_rollup) )
    TARGETKEY(NAME(ANM_m05_s040_transition_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s040_transition_rollup) )
    TARGETKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
:COMMENT.------------------------------
:COMMIT.CHKPID(390)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(ANM_m05_s050_ss_trans_rollup) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
    TARGETKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s050_ss_trans_rollup) )
    TARGETKEY(NAME(ANM_m05_s060_out_rollup) )
:COMMENT.------------------------------
:COMMIT.CHKPID(400)
:COMMENT.------------------------------
:COMMENT.  Begin BVPOSTBV Instance
:COMMENT.
:ACTION.OBJINST(MERGE)
:OBJECT.TYPE(BVPOSTBV)
:INSTANCE.
    NAME(ANM_m05_s060_out_rollup) 
:COMMENT.
:COMMENT.  End BVPOSTBV Instance
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: IWHSAVU to BVPOSTBV
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(IWHSAVU) TARGETYPE(BVPOSTBV)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s060_out_rollup) )
    TARGETKEY(NAME(ANM_m05_s060_out_rollup) )
:COMMENT.------------------------------
:COMMENT.------------------------------
:COMMENT.  Relation: BVPOSTBV to IWHSAVU
:COMMENT.
:ACTION.RELATION(ADD)
:RELTYPE.TYPE(CONTAIN) SOURCETYPE(BVPOSTBV) TARGETYPE(IWHSAVU)
:INSTANCE.
    SOURCEKEY(NAME(ANM_m05_s060_out_rollup) )
    TARGETKEY(NAME(ANM_m05_s070_total) )
:COMMENT.------------------------------
:COMMIT.CHKPID(410)
:COMMENT. Exporting Foreign Keys
:COMMENT.------------------------------
:COMMENT. End of Tag file: C:\jtemp\tedw_apps_etl_121\anm\pkg\v121\etl\anm_dwc_data.tag
:COMMENT. Time:  06/02/05 18:47:10
:COMMENT.------------------------------
